Subject: error message, g90

From: [email-masked] (Dawn Friedman)
Date: Tue, 4 Aug 92 10:07:33 -0400

Dear Folks,
      I'm running a UHF calculation on an annoying radical anion that had
real trouble scf-converging at the first point.  Following g90 manual doctrine,
I set scf=qc, quadratic convergence.  This worked fine (though SLOWLY) for the
first point, and I got "SCF done" and an E(UHF) energy, followed by the
annihilation of the first spin contaminant.  Next line:
  
   Warning -- no substitutions information.
   (Enter /g90/l701.exe)
   Illegal unit           0 passed to NtrAsy
   error termination in ntrerr, iop =     -1
   Abort (core dumped)
  
  Now, the core dump is a charming characteristic of this particular setup
on a Sparcstation II, and while I'd love to be rid of it, I can live with it
for now.  But can anyone tell me what the rest of the error message means?
I need to optimize this baby, which will be a bit tough if I can never get past
the first point.  The keywords were just:
  
#uhf/6-311++g** opt optcyc=10 scf=qc nosymm
  
  Any ideas?
  
  Abjectly yours,
  Dawn
  [email-masked]

---
Administrivia: This message is automatically appended by the mail exploder.
[email-masked] --- everybody; [email-masked] --- coordinator only
[email-masked] : send something from chemistry; FTP: www.ccl.net
---